## mbrola-hb2 0.0.20040902%2Brepack2

=== debian/changelog ===
mbrola-hb2 (0.0.20040902+repack2-2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 12:51:14 +0000

mbrola-hb2 (0.0.20040902+repack2-2) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.5 (no changes).
  * tests/control: Add autopkgtest.
  * Repack as non-native.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Jul 2018 03:10:43 +0200

mbrola-hb2 (0.0.20040902-1) unstable; urgency=low

  * Initial release (Closes: Bug#896042).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 Apr 2018 23:07:16 +0200
