=== debian/tests/control ===
Depends: mbrola-hb2
Test-Command: mbrola /usr/share/mbrola/hb2/hb2 "/usr/share/doc/mbrola-hb2/examples/tst123final.pho" "tst123final.wav"
Restrictions: allow-stderr
